.pagewrap {width:100%;}
.mobile{ display:block}
.destop{ display:none}
#menuHide {

	display: block;

	width: 100%;

	/* margin-top: 15px; */

	position: relative;

	z-index: 100;

	webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);

	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);

}

#menuMobile {

	position: relative;

	display: block;

	width: 100%;

	float: none;

	z-index: 20;

	padding: 8px 0;

	background: #167ac6;

}

#menuMobile h1 {

	display: block;

	color: #fff;

	font-size: 16px;

	text-align: right;

	background-image: url("../images/website/menu-mobile.png");

	background-repeat: no-repeat;

	background-position: 10px center;

	background-color: #d00;

	width: 95px;

	cursor: pointer;

	line-height: 34px;

	height: 34px;

	padding-right: 15px;

	float: left;

	margin-left: 10px;

}

#menuMobile ul {

	display: none;

	text-indent: 10px;

	margin-top: 8px;

}

#menuMobile ul ul {

	text-indent: 25px;

	margin-top: 0;

	display: none;

}

#menuMobile ul, #menuMobile ul h1 {

	width: 100%;

	height: auto;

	overflow: hidden;

}

#menuMobile ul li {

	position: relative;

}

#menuMobile ul li a, #menuMobile h2 {

	display: block;

	color: #fff;

	font-size: 13px;

	text-transform: uppercase;

	padding: 0px 10px;

	border-bottom:1px dotted #fff;

	margin-top: 1px;

	line-height: 32px;

	cursor: pointer;

	white-space: nowrap;

	overflow: hidden;

}

#menuMobile ul ul li a {

	opacity: .85;

}

#menuMobile ul ul li a:active {

	opacity: .85;

}

#menuMobile h2 {

	text-transform: uppercase;

}

#menuMobile h2.sub_active, #menuMobile h2:active, #menuMobile li:active a {

	opacity: .85;

}

.homeButton {

	position: absolute;

	right: 0;

	top: 0;

	z-index: 100;

	display: block;

	float: left;

	width: 34px;

	height: 34px;

	background-image: url("../images/website/icon-home.png");

	background-repeat: no-repeat;

	background-position: center center;

	background-color: #d00;

	text-indent: -10000px;

	margin: 8px 10px 0 0;

}
#menu{display:none;}
.conten {
    padding: 10px;
}
.left_conten {
    float: left;
    width: 100%;
    margin-right: 0px;
}
.bannerMain {
    position: relative;
    overflow: hidden;
    height: 150px;
    margin-bottom: 20px;
}
.banner li {
    float: left;
    width: 100%;
    height: 150px;
    list-style: none;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: default;
    position: relative;
}
.placeSlide_page, .placeSlide {
    width: 100%;
}
.onePro {
    width: 46%;
    padding: 1%;
    float: left;
    border: solid 1px #E1E1E1;
    background: #fff;
    margin-right: 1%;
    margin-top: 5px;
    margin-bottom: 5px;
    list-style: none;
}
.onePro img {
    width: 100%;
    height: auto;
    display: block;
}
.col_left {
    float: left;
    width: 100%;
    margin-right: 0px;
	margin-bottom: 10px;
}
.col_left ul li, .col_left ul li img {
    width: 100%;
    height: auto;
    list-style: none;
}
.col_right {
    float: left;
    width: 100%;
}
.col_right ul li {
    list-style: none;
    float: left;
    width: 30%;
    line-height: 0;
}
.col_right ul li img {
    width: 100%;
    height: auto;
}
.col_right ul h2 {
    float: right;
    width: 68%;
    font-size: 13px;
    font-weight: normal;
    color: #666;
    line-height: 20px;
}
.video_home {
    float: left;
    width: 100%;
    margin-left: 0px;
}
.right_conten {
    float: left;
    width: 100%;
}
.tintuckhac_right ul li {
    float: left;
    list-style: none;
    width: 30%;
}
.tintuckhac_right ul li img {
    width: 100%;
    height: auto;
    display: block;
    transform: scale(1);
    transition: all 0.3s ease-in-out;
}
.tintuckhac_right ul h2 {
    width: 68%;
    float: right;
    font-size: 13px;
    text-transform: none;
    font-weight: normal;
}
.show_lich {
    width: 65%;
}
.doitac_home{display:none;}
.company_add_footer {
    float: left;
    width: 100%;
}
.dangkynhantin_footer {
    width: 100%;
    float: left;
    margin-left: 0px;
    padding-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    border-left: 0px;
    border-right: 0px;
	display:none;
    /* height: 95px; */
}
.copyright_footer {
    float: right;
    width: 100%;
    text-align: center;
}
.news_id ul {
    float: none;
    margin-bottom: 18px;
    margin-right: 0px;
    width: 98%;
    list-style: none;
    border-bottom: solid #CCC 1px;
    padding-bottom: 15px;
    height: 280px;
    text-align: center;
    overflow: hidden;
}
.other_news_id ul {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    width: 100%;
}
.other_news_id ul li {
    width: 30%;
    float: left;
    margin-right: 0px;
    list-style: none;
    line-height: 0;
}
.other_news_id ul li img{width:100%; height:auto;}
.other_news_id ul h2 {
    width: 68%;
    float: right;
    font-size: 13px;
    color: #666;
    font-weight: bold;
}
.other_news_id ul p {
    float: right;
    font-size: 13px;
    background: url(../images/website/icon_day.png) center left no-repeat;
    padding-left: 25px;
    color: #666;
    font-weight: normal;
    margin-top: 10px;
}
.album_box {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 17px;
    margin-right: 0px;
    /* margin-left: 10px; */
    list-style: none;
}
.album_thumb #thumb_bor {
    position: absolute;
    top: 0;
    left: 0;
    width: 97%;
    height: 170px;
    border: solid 5px rgba(0, 0, 0, 0.06);
    background: url(../images/website/album-over.png) no-repeat center center;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    background-size: 0px 0px;
	display:none;
}
.album_thumb img {
    display: block;
    margin: 0px auto;
    width: 100%;
    height: auto;
}
.albumView {
    min-height: 300px;
    padding: 0 0px 20px 0px;
}
.galleria-thumbnails .galleria-image {
    width: 48%;
    height: auto;
    margin-left: 1%;
    margin-bottom: 10px;
    position: absolute!important;
    top: 0;
    left: 0;
    cursor: pointer;
    background: #ddd url(../images/miniloader.gif) no-repeat 50% 50%;
}
.showText iframe {width:100%;}
#contact .left {
    width: 100%;
    float: left;
}
#contact .right {
    width: 100%;
    float: left;
}
#contact .left input {
    width: 84%;
}
#contact .left input {
    width: 82%;
}
#contact .right input, #contact .right textarea {
    width: 84.5%;
}
.news-img {
    width: 30%;
    height: auto;
    float: left;
    border: solid 1px #ccc;
    padding: 5px;
    background: #FFF;
}
.news-img img {
    width: 100%;
    height: auto;
    margin: 0px;
    border: none;
}
.news-view {
    width: 63%;
    float: right;
    line-height: 22px;
}
.hinhanh_home {
    float: left;
    width: 100%;
}
.hinhanh_home ul {
    float: left;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    list-style: none;
}
.hinhanh_home ul li, .hinhanh_home ul li img {
    width: 100%;
    height: auto;
    list-style: none;
    line-height: 0;
}